## rust-async-broadcast 0.4.0

=== debian/changelog ===
rust-async-broadcast (0.4.0-1) unstable; urgency=medium

  * Package async-broadcast 0.4.0 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 12 Jul 2022 20:03:16 -0400
