## rust-async-broadcast 0.4.1

=== debian/changelog ===
rust-async-broadcast (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * Package async-broadcast 0.4.1 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 05 Sep 2022 20:03:45 +0000
