=== debian/control ===
Source: rust-async-broadcast
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-event-listener-2+default-dev (>= 2.5.2-~~) <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.21-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-broadcast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-broadcast
Rules-Requires-Root: no

Package: librust-async-broadcast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-event-listener-2+default-dev (>= 2.5.2-~~),
 librust-futures-core-0.3+default-dev (>= 0.3.21-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~)
Provides:
 librust-async-broadcast+default-dev (= ${binary:Version}),
 librust-async-broadcast-0-dev (= ${binary:Version}),
 librust-async-broadcast-0+default-dev (= ${binary:Version}),
 librust-async-broadcast-0.4-dev (= ${binary:Version}),
 librust-async-broadcast-0.4+default-dev (= ${binary:Version}),
 librust-async-broadcast-0.4.1-dev (= ${binary:Version}),
 librust-async-broadcast-0.4.1+default-dev (= ${binary:Version})
Description: Async broadcast channels - Rust source code
 This package contains the source for the Rust async-broadcast crate, packaged
 by debcargo for use with cargo and dh-cargo.
