## rust-async-broadcast 0.5.1

=== debian/changelog ===
rust-async-broadcast (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * Package async-broadcast 0.5.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 13 Jun 2023 15:38:06 +0200

rust-async-broadcast (0.5.1-1) experimental; urgency=medium

  * Team upload.
  * Package async-broadcast 0.5.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 28 May 2023 18:21:42 +0200
