=== debian/control ===
Source: rust-async-broadcast
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-event-listener-5+default-dev <!nocheck>,
 librust-event-listener-strategy-0.5+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.21-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-broadcast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-broadcast
X-Cargo-Crate: async-broadcast
Rules-Requires-Root: no

Package: librust-async-broadcast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-event-listener-5+default-dev,
 librust-event-listener-strategy-0.5+default-dev,
 librust-futures-core-0.3+default-dev (>= 0.3.21-~~),
 librust-pin-project-lite-0.2+default-dev (>= 0.2.13-~~)
Provides:
 librust-async-broadcast+default-dev (= ${binary:Version}),
 librust-async-broadcast-0-dev (= ${binary:Version}),
 librust-async-broadcast-0+default-dev (= ${binary:Version}),
 librust-async-broadcast-0.7-dev (= ${binary:Version}),
 librust-async-broadcast-0.7+default-dev (= ${binary:Version}),
 librust-async-broadcast-0.7.0-dev (= ${binary:Version}),
 librust-async-broadcast-0.7.0+default-dev (= ${binary:Version})
Description: Async broadcast channels - Rust source code
 Source code for Debianized Rust crate "async-broadcast"
