=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-broadcast 0.7.0 --all-targets --all-features
Features: test-name=rust-async-broadcast:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-easy-parallel-3+default-dev (>= 3.2.0-~~), librust-futures-lite-1+default-dev (>= 1.11.3-~~), librust-futures-util-0.3+default-dev (>= 0.3.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-broadcast 0.7.0 --all-targets
Features: test-name=librust-async-broadcast-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-easy-parallel-3+default-dev (>= 3.2.0-~~), librust-futures-lite-1+default-dev (>= 1.11.3-~~), librust-futures-util-0.3+default-dev (>= 0.3.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-broadcast 0.7.0 --all-targets --no-default-features
Features: test-name=librust-async-broadcast-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-easy-parallel-3+default-dev (>= 3.2.0-~~), librust-futures-lite-1+default-dev (>= 1.11.3-~~), librust-futures-util-0.3+default-dev (>= 0.3.21-~~), @
Restrictions: allow-stderr, skip-not-installable
