=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
  librust-async-broadcast-0+default-dev (= ${binary:Version}),
  librust-async-broadcast-0.7-dev (= ${binary:Version}),
  librust-async-broadcast-0.7+default-dev (= ${binary:Version}),
- librust-async-broadcast-0.7.0-dev (= ${binary:Version}),
- librust-async-broadcast-0.7.0+default-dev (= ${binary:Version})
+ librust-async-broadcast-0.7.1-dev (= ${binary:Version}),
+ librust-async-broadcast-0.7.1+default-dev (= ${binary:Version})
 Description: Async broadcast channels - Rust source code
  Source code for Debianized Rust crate "async-broadcast"
