## rust-async-broadcast 0.7.2

=== debian/changelog ===
rust-async-broadcast (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * Package async-broadcast 0.7.2 from crates.io using debcargo 2.7.11
    (Closes: #1122050)
  * Bump futures-lite dev-dependency to v2
  * Disable benchmarks
  * d/patches:
    - add disable-benches.patch
    - add relax-deps.patch

 -- NoisyCoil <noisycoil@debian.org>  Sat, 06 Dec 2025 14:39:13 +0100
