=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-async-broadcast
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.60) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-event-listener-5+default-dev <!nocheck>,
  librust-event-listener-strategy-0.5+default-dev <!nocheck>,
@@ -13,11 +13,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-broadcast]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-broadcast
+Homepage: https://github.com/smol-rs/async-broadcast
 X-Cargo-Crate: async-broadcast
-Rules-Requires-Root: no
 
 Package: librust-async-broadcast-dev
 Architecture: any
@@ -34,7 +34,7 @@
  librust-async-broadcast-0+default-dev (= ${binary:Version}),
  librust-async-broadcast-0.7-dev (= ${binary:Version}),
  librust-async-broadcast-0.7+default-dev (= ${binary:Version}),
- librust-async-broadcast-0.7.1-dev (= ${binary:Version}),
- librust-async-broadcast-0.7.1+default-dev (= ${binary:Version})
+ librust-async-broadcast-0.7.2-dev (= ${binary:Version}),
+ librust-async-broadcast-0.7.2+default-dev (= ${binary:Version})
 Description: Async broadcast channels - Rust source code
  Source code for Debianized Rust crate "async-broadcast"
